<meta charset="UTF-8">
<!DOCTYPE html>
<html>
	<head>
		<title>Usuário</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="../../css/pages/style.css">
		<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
        <script src="../../js/pages/user/management.js"></script>
        <link rel="shortcut icon" href="../../img/ms-icon-144x144.png">
	</head>
	<body>
        <div id="menu"></div>
		<div class="container">
            <div class="d-flex justify-content-center h-20">
                <div class="card card-management">
                    <div class="card-header">
                        <h5>Usuário <span id="user-name"></span></h5>
                    </div>
                    <div class="card-body">
                        <form id="form-login" autocomplete="off">
                            <div class="form-group">
                                <label for="name">Nome</label>
                                <input class="form-control" id="name">
                            </div>
                            <div class="form-group">
                                <label for="user_name">Login</label>
                                <input class="form-control" id="user_name" autocomplete="off">
                            </div>
                            <div class="form-group">
                                <label for="password">Senha</label>
                                <input type="password" class="form-control" id="password" autocomplete="off">
                            </div>
                            <div class="dropdown-divider"></div>
                            <div class="form-group">
                                <label for="companies">Empresas</label>
                                <select class="custom-select" multiple id="companies">
                                </select>
                            </div>
                            <div class="dropdown-divider"></div>
                            <button class="btn btn-success float-right" type="button" id="save">Salvar</button>
                            <button class="btn btn-danger float-right" type="button" id="cancel" style="margin-right: 10px;">Cancelar</button>
                        </form>
                    </div>
                </div>
            </div>
		</div>
	</body>
</html>